Subject: [Enum] AD Review: draft-ietf-enum-void - minor rev requested

From: Allison Mankin <[email-masked]>
Date: Mon, 02 May 2005 07:49:02 -0400

Richard, Lawrence,

draft-ietf-enum-void-00.txt is ready for IETF Last Call
(and, I anticipate for the IESG) except for an editorial issue.
It is minor, but it motivates a quick rev.

This is just to expand NRA and CSP when they are first used.  They
have enough context when they appear (I think), just need the words.

I wouldn't normally turn a document back for acronyms, but in this case,
the reviewers of the spec can't check the careful way you've made
sure the roles and usage are handled, unless they can read these words.

Please just recycle and we'll be ready to roll.

Allison

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum